Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 09 Jan 2023 05:26:45 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I returned my item in Juffair OYASIS  on 14th December 2022, they informed the amount BD  19.9 will be refund to my card with in 15 days , still i didn't get my refund. 

On 5th December I went to store inquired about this matter, they took my number said will call me back ,until today I didn't hear from them  .

Please  let me know when I will get my money back. my card last 4digit is 2754 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5561341